@media screen and (max-width: 1200px) {
	.navbar-nav > li > a > i, .navbar-default .navbar-nav > li > a {
    font-size: 15px;
}
.ei_descr
{
	width: 540px;
	left: 200px;
}
.ei_image img
{
	margin-left: 17px;
    height: 33px;
}
.ei_preview .service-title
{
	height: 40px;
}
.service-list ul li
{
width:200px;
}
.ei_preview
{
width:200px;
}
.pcontent h3
{
	font-size: 18px;
}
.pcontent p
{
	font-size: 12px;
	margin-bottom: 0px;
}
.plinks a
{
	font-size:9px;
}
.product
{
	width:46.8%;
}
.feeds ul li
{
	min-height:330px;
}
#contactform .form-group {
    width: 46%;
	}
#contactform .form-group.help {
    width: 95.5%;
	}
}
@media screen and (min-width: 768px) and (max-width: 1026px){
    .pimage
    {
        width:37%;
    }
    .pcontent
    {
        width: 61%;
    }

}

@media screen and (max-width: 1026px) {
#sq_tiles_1 .tile_2 .himage img, #sq_tiles_2 .tile_2 .himage img, #sq_tiles_1 .tile_1 .himage img, #sq_tiles_2 .tile_1 .himage img {/*max-height: 253px;*/width: 100%;}
#sq_tiles_1 h1, #rect_tiles_1 h1, #sq_tiles_2 h1, .htext-big h1, #mission-section h1{font-size:40px;}
.htext{min-height:160px;}
#sq_tiles_1 .tile_1, #sq_tiles_2 .tile_1 {
	padding-left: 45px;
}
.navbar-brand img
{
	width:90%;
}
.navbar-nav > li > a > i, .navbar-default .navbar-nav > li > a {
    font-size: 11px;
}
.himage img {
	width:100%;
    /*height: 372px;*/
}
.office-address {
    margin: 0px 8px;
}
#commitment-section h3{
	min-height: 80px;
}
.mimage
{
	position: absolute;
    bottom: 0px;
    right: 0px;
}
#contactform .form-group {
    width: 45%;
	}
#contactform .form-group.help {
    width: 94.5%;
	}
.send p {
    margin-left: 0px;
}
#email form .email {
    font-size: 25px;
	}
#email form p {
    font-size: 35px;
    line-height: 48px;
    width: auto;
}
.feeds ul li {
	width: 48%;
	min-height: 240px;
}

.ei_descr
{
	width: 540px;
	left: 200px;
	height:420px;
}
.ei_image img
{
	margin-left: 17px;
    height: 33px;
}
.ei_preview .service-title
{
	height: 27px;
}
.service-list ul li {
    width: 200px;
    height: 420px;
}
.ei_preview {
    width: 200px;
    height: 420px;
}
.ei_preview p {
    font-size: 11px;
}
.scontent
{
	font-size: 10px;
}
.ei_descr h3{    
	font-size: 20px;
}
.ei_descr p
{
	font-size:12px;
}
.product {
    width: 96%;
	margin: 10px 15px;
}
.product .pcontent p {
    font-size: 14px;
}
.plinks a
{
	font-size: 12px;
}
.nav-padd li
{
	width: 9.95%;
}
.nav-padd li a {
	font-size: 10px;
    padding-top: 10px;
min-height: 101px;
}
.sub-cat img {
    width: 50px;
    height: 50px;
    margin-bottom: 0px;
}
.chosen-container .chosen-drop
{
	overflow: auto;
    height: auto;
	bottom: 100%;
	top:auto;
}
}
@media screen and (max-width: 960px) {
	.ei_descr
{
	width: 360px;
	left: 200px;
	height:420px;
}
.ei_image img
{
	margin-left: 17px;
    height: 33px;
}
.ei_preview .service-title
{
	height: 27px;
}
.service-list ul li {
    width: 140px;
    height: 420px;
}
.ei_preview {
    width: 140px;
    height: 420px;
}
.ei_preview p {
    font-size: 11px;
}
.scontent
{
	font-size: 10px;
}
.ei_descr h3{    
	font-size: 20px;
}
.ei_descr p
{
	font-size:12px;
}	
#mc_embed_signup {
    width: auto !important;
}
}
@media screen and (max-width: 768px){
	.navbar-nav > li > a > i, .navbar-default .navbar-nav > li > a {
		font-size: 11px;
	}
	.app-banner .header-content .call-to-action
	{
		text-align:center;
	}
}
@media screen and (max-width: 767px) {

.navbar-header
{
    border-right: none;
	width: 100%;
	padding-bottom:0px;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #006072;
}
.navbar-toggle .icon-bar {
    width: 34px;
    height: 4px;
}
.navbar-default .navbar-toggle {
    margin-top: 14px;
}
#mainMenu .navbar-nav li {
    border-right: transparent;
    width: 100% !important;
}
#mainMenu {
    width: 100%;
}
/*--------Home page--------*/
.nopadding {
    padding: 0px;
	margin: 0px;
}
#sq_tiles_1 .tile_1, #sq_tiles_2 .tile_1 {
    margin-right: 0px;
    padding-left: 20px;
	margin-bottom: 15px;
	    min-height: 500px;
}
#sq_tiles_1 .tile_2, #sq_tiles_2 .tile_2 {
    margin-left: 0px;
    padding-right: 0px;
	    min-height: 500px;
}
.htext-big {
    margin-left: 20px;
}
#sq_tiles_1, #rect_tiles_1, #rect_tiles_2, #sq_tiles_2 {
    margin-top: 15px;
}

.himage img {
/*    height: 247px;*/
width:100%;
    margin-top: 20px;
}
.htext-big {
    padding-top: 20px;
	padding-bottom: 72px;
}
#mainFooter ul
{
	overflow:hidden;
	margin-top: 15px;
	padding-left: 0px;
}
.footer-menu {
    margin-top: 35px;
    margin-bottom: 15px;
    text-align: left;
}
.accred {
    padding-bottom: 10px;
}
.accred ul {
    padding-left: 0px;
    overflow: hidden;
 /*   margin: 0px 35px;*/
}
/*----------About page------------*/

#mission-section .col-sm-6
{
	margin-bottom:0px;
	position: relative;
}
.office-address {
    border: 1px solid #CCC;
    margin: 0px;
    width: 100%;
    margin-bottom: 10px;
}
/*---------Contact Us------------*/
.send p {
	margin-left:0px
}
#contactform {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}
#contactform .form-group, #contactform .form-group.help {
    width: 100%;
    float: left;
    margin: 10px 0px;
}
.form-control {
    width: 100%;
}
/*----------Latest News--------*/
#email form p {
    font-size: 20px;
    line-height: 24px !important;
    width: auto;
}
#email form .email {
    font-size: 20px;
}
#mc_embed_signup .mc-field-group input {
    padding: 6px 0;
}
#mc_embed_signup {
	width: auto !important;
}
.feeds ul {
    overflow: hidden;
    padding-left: 0px;
}
.feeds ul li {
    width: 100%;
    margin: 0px;
    margin-bottom: 10px;
	min-height: 200px;
}
.feeds .user {
    background-size: 5%;
}
.feeds .user a > span {
    width: 78%;
}
/*-------------Services-------*/
.desktop-service
{
	display:none;
}
.mobile-service
{
	display:block;
}
.service-list ul {
    height: auto;
    width: 100%;
    padding-left: 0px;
}
.service-list ul li {
    width: 100%;
    height: 350px;
    margin-bottom: 20px;
}
.ei_preview {
    width: 100%;
    height: auto;
}
/*-------------Products-------*/
.product {
    width: 92.5%;
    margin: 10px 15px;
	min-height: 550px;
}
.product .pcontent p {
    font-size: 12px;
	margin-bottom: 5px;
	min-height: 80px;
}
.plinks a
{
	font-size: 12px;
}
#filtercategories .nav-pills>li>a
{
	font-size: 8px;
	padding: 5px 2px 0px;
}
#filtercategories .col-md-12
{
    margin-bottom: 10px;
}

#filtercategories .nav-pills>li>a.current, #filtercategories .nav-pills>li>a.current:focus, #filtercategories .nav-pills>li>a.current:hover
{
	border-bottom: 2px solid #F7931F;
}	
.sub-cat img {
    width: 40px;
    height: 40px;
}
.nav-padd li a
{
	font-size: 7px;
    text-align: center;
	padding: 5px 10px;
    min-height: 80px;
    line-height: 10px;
}
.margin0
{
	margin-bottom: 0px;
}

#productform .form-group,#productform .form-group.info-select
{
    width: 92%;
}
.send-product
{
	width: 35%;
}
.product .pcontent
{
    width: 92%;
    height: auto;
    margin: 0px 15px;
    padding: 0px;
}
.pimage
{
	margin-bottom: 0px;
	text-align: center;
}

.product img {
    width: auto; 
	height: 270px;
}
.nav-pills>li+li {
    margin-left: 1px;
}
.nav-padd li {
    width: 18.95%;
    min-height: 80px;
	border-left: none;
}
.chosen-container-multi .chosen-results
{
	height: 90px;
}
}